## hskiste 1.11.0

=== Makefile ===
#############################################################################
# Makefile for building: build/hskiste
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Mar 1 11:28:50 2011
# Project:  hskiste.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile hskiste.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtCore -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtNetwork -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtGui -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtDeclarative -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include/QtMaemo5 -I/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/include -Isrc -Ibuild -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lalarm -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDeclarative -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/common.cpp build/moc_common.cpp \
		build/moc_Listener.cpp \
		build/moc_hsAddOn.cpp \
		qrc_hskiste.cpp
OBJECTS       = build/main.o \
		build/common.o \
		build/moc_common.o \
		build/moc_Listener.o \
		build/moc_hsAddOn.o \
		build/qrc_hskiste.o
DIST          = /targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/lex.prf \
		hskiste.pro
QMAKE_TARGET  = hskiste
DESTDIR       = build/
TARGET        = build/hskiste

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): hstart build/ui_m_main.h build/ui_m_about.h build/ui_m_config.h build/ui_m_task.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: hskiste.pro  /targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile hskiste.pro
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-75432cb5706c3965b5135b004e0d2587e59e8362/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile hskiste.pro

dist: 
	@$(CHK_DIR_EXISTS) build/hskiste1.0.0 || $(MKDIR) build/hskiste1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/hskiste1.0.0/ && $(COPY_FILE) --parents src/common.h src/Listener.h src/hsAddOn.h build/hskiste1.0.0/ && $(COPY_FILE) --parents hskiste.qrc build/hskiste1.0.0/ && $(COPY_FILE) --parents src/main.cpp src/common.cpp build/hskiste1.0.0/ && $(COPY_FILE) --parents uis/m_main.ui uis/m_about.ui uis/m_config.ui uis/m_task.ui build/hskiste1.0.0/ && $(COPY_FILE) --parents data/lang/hslang_en.ts build/hskiste1.0.0/ && (cd `dirname build/hskiste1.0.0` && $(TAR) hskiste1.0.0.tar hskiste1.0.0 && $(COMPRESS) hskiste1.0.0.tar) && $(MOVE) `dirname build/hskiste1.0.0`/hskiste1.0.0.tar.gz . && $(DEL_FILE) -r build/hskiste1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


hstart: hsqm
	make -f Makefile.hstarter

hsqm:
	${QMAKE} -makefile hstarter.pre -o Makefile.hstarter

debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -S -r -us -uc -d

debian-bin:
	dpkg-buildpackage -b -r -uc -d

compiler_clean: clean_extra
	-$(DEL_FILE) $(TARGET)

clean_extra:
	make -f Makefile.hstarter clean

check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_common.cpp build/moc_Listener.cpp build/moc_hsAddOn.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_common.cpp build/moc_Listener.cpp build/moc_hsAddOn.cpp
build/moc_common.cpp: src/common.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/common.h -o build/moc_common.cpp

build/moc_Listener.cpp: src/Listener.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/Listener.h -o build/moc_Listener.cpp

build/moc_hsAddOn.cpp: src/common.h \
		src/hsAddOn.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/hsAddOn.h -o build/moc_hsAddOn.cpp

compiler_rcc_make_all: qrc_hskiste.cpp
compiler_rcc_clean:

## hskiste 1.10

=== debian/changelog ===
hskiste (1.10) unstable; urgency=low

  * AddOn mechanism
  * little improvements and bug fixes

 -- Frank Fuhlbrück <frafl@justmail.de>  Thu, 30 Dec 2010 15:57:04 +0100

hskiste (1.00) unstable; urgency=low

  * Initial Release.

 -- Frank Fuhlbrück <frafl@justmail.de>  Mon, 17 May 2010 11:44:04 +0200

=== debian/control ===
Source: hskiste
Section: user/multimedia
Priority: extra
Maintainer: Frank Fuhlbrück <frafl@justmail.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
Standards-Version: 3.7.3
Homepage: http://www2.informatik.hu-berlin.de/~fuhlbrue/progs/hskiste.html

Package: hskiste
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mplayer
Description: hskiste helps you to plan recordings of radio plays
 Hörspielkiste (German for radio play chest) consists of a GUI (hskiste) and 
 an auxiliary programm (hstarter). Using the GUI you can plan recordings, while
 hstarter starts and stops mplayer.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 maemexmpl/src/data/48x48/maemexmpl.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGEEBJAxYWIClYUFRGcSFXEgtUKSJ2I4qAo
 uGdBiohai1VcOO4f3Ke1fXrv7e371/u855zn/M55zw+AERImkeaiagA5UoU8Otgfj09IxMm9gAIV
 SOAEIBDmy8JnBcUAAPADeXh+dLA//AGvbwACAHDVLiQSx+H/g7pQJlcAIJEA4CIS5wsBkFIAyC5U
 yBQAyBgAsFOzZAoAlAAAbHl8QiIAqg0A7PRJPgUA2KmT3BcA2KIcqQgAjQEAmShHJAJAuwBgVYFS
 LALAwgCgrEAiLgTArgGAWbYyRwKAvQUAdo5YkA9AYACAmUIszAAgOAIAQx4TzQMgTAOgMNK/4Klf
 cIW4SAEAwMuVzZdL0jMUuJXQGnfy8ODiIeLCbLFCYRcpEGYJ5CKcl5sjE0jnA0zODAAAGvnRwf44
 P5Dn5uTh5mbnbO/0xaL+a/BvIj4h8d/+vIwCBAAQTs/v2l/l5dYDcMcBsHW/a6lbANpWAGjf+V0z
 2wmgWgrQevmLeTj8QB6eoVDIPB0cCgsL7SViob0w44s+/zPhb+CLfvb8QB7+23rwAHGaQJmtwKOD
 /XFhbnauUo7nywRCMW735yP+x4V//Y4p0eI0sVwsFYrxWIm4UCJNx3m5UpFEIcmV4hLpfzLxH5b9
 CZN3DQCshk/ATrYHtctswH7uAQKLDljSdgBAfvMtjBoLkQAQZzQyefcAAJO/+Y9AKwEAzZek4wAA
 vOgYXKiUF0zGCAAARKCBKrBBBwzBFKzADpzBHbzAFwJhBkRADCTAPBBCBuSAHAqhGJZBGVTAOtgE
 tbADGqARmuEQtMExOA3n4BJcgetwFwZgGJ7CGLyGCQRByAgTYSE6iBFijtgizggXmY4EImFINJKA
 pCDpiBRRIsXIcqQCqUJqkV1II/ItchQ5jVxA+pDbyCAyivyKvEcxlIGyUQPUAnVAuagfGorGoHPR
 dDQPXYCWomvRGrQePYC2oqfRS+h1dAB9io5jgNExDmaM2WFcjIdFYIlYGibHFmPlWDVWjzVjHVg3
 dhUbwJ5h7wgkAouAE+wIXoQQwmyCkJBHWExYQ6gl7CO0EroIVwmDhDHCJyKTqE+0JXoS+cR4Yjqx
 kFhGrCbuIR4hniVeJw4TX5NIJA7JkuROCiElkDJJC0lrSNtILaRTpD7SEGmcTCbrkG3J3uQIsoCs
 IJeRt5APkE+S+8nD5LcUOsWI4kwJoiRSpJQSSjVlP+UEpZ8yQpmgqlHNqZ7UCKqIOp9aSW2gdlAv
 U4epEzR1miXNmxZDy6Qto9XQmmlnafdoL+l0ugndgx5Fl9CX0mvoB+nn6YP0dwwNhg2Dx0hiKBlr
 GXsZpxi3GS+ZTKYF05eZyFQw1zIbmWeYD5hvVVgq9ip8FZHKEpU6lVaVfpXnqlRVc1U/1XmqC1Sr
 VQ+rXlZ9pkZVs1DjqQnUFqvVqR1Vu6k2rs5Sd1KPUM9RX6O+X/2C+mMNsoaFRqCGSKNUY7fGGY0h
 FsYyZfFYQtZyVgPrLGuYTWJbsvnsTHYF+xt2L3tMU0NzqmasZpFmneZxzQEOxrHg8DnZnErOIc4N
 znstAy0/LbHWaq1mrX6tN9p62r7aYu1y7Rbt69rvdXCdQJ0snfU6bTr3dQm6NrpRuoW623XP6j7T
 Y+t56Qn1yvUO6d3RR/Vt9KP1F+rv1u/RHzcwNAg2kBlsMThj8MyQY+hrmGm40fCE4agRy2i6kcRo
 o9FJoye4Ju6HZ+M1eBc+ZqxvHGKsNN5l3Gs8YWJpMtukxKTF5L4pzZRrmma60bTTdMzMyCzcrNis
 yeyOOdWca55hvtm82/yNhaVFnMVKizaLx5balnzLBZZNlvesmFY+VnlW9VbXrEnWXOss623WV2xQ
 G1ebDJs6m8u2qK2brcR2m23fFOIUjynSKfVTbtox7PzsCuya7AbtOfZh9iX2bfbPHcwcEh3WO3Q7
 fHJ0dcx2bHC866ThNMOpxKnD6VdnG2ehc53zNRemS5DLEpd2lxdTbaeKp26fesuV5RruutK10/Wj
 m7ub3K3ZbdTdzD3Ffav7TS6bG8ldwz3vQfTw91jicczjnaebp8LzkOcvXnZeWV77vR5Ps5wmntYw
 bcjbxFvgvct7YDo+PWX6zukDPsY+Ap96n4e+pr4i3z2+I37Wfpl+B/ye+zv6y/2P+L/hefIW8U4F
 YAHBAeUBvYEagbMDawMfBJkEpQc1BY0FuwYvDD4VQgwJDVkfcpNvwBfyG/ljM9xnLJrRFcoInRVa
 G/owzCZMHtYRjobPCN8Qfm+m+UzpzLYIiOBHbIi4H2kZmRf5fRQpKjKqLupRtFN0cXT3LNas5Fn7
 Z72O8Y+pjLk722q2cnZnrGpsUmxj7Ju4gLiquIF4h/hF8ZcSdBMkCe2J5MTYxD2J43MC52yaM5zk
 mlSWdGOu5dyiuRfm6c7Lnnc8WTVZkHw4hZgSl7I/5YMgQlAvGE/lp25NHRPyhJuFT0W+oo2iUbG3
 uEo8kuadVpX2ON07fUP6aIZPRnXGMwlPUit5kRmSuSPzTVZE1t6sz9lx2S05lJyUnKNSDWmWtCvX
 MLcot09mKyuTDeR55m3KG5OHyvfkI/lz89sVbIVM0aO0Uq5QDhZML6greFsYW3i4SL1IWtQz32b+
 6vkjC4IWfL2QsFC4sLPYuHhZ8eAiv0W7FiOLUxd3LjFdUrpkeGnw0n3LaMuylv1Q4lhSVfJqedzy
 jlKD0qWlQyuCVzSVqZTJy26u9Fq5YxVhlWRV72qX1VtWfyoXlV+scKyorviwRrjm4ldOX9V89Xlt
 2treSrfK7etI66Trbqz3Wb+vSr1qQdXQhvANrRvxjeUbX21K3nShemr1js20zcrNAzVhNe1bzLas
 2/KhNqP2ep1/XctW/a2rt77ZJtrWv913e/MOgx0VO97vlOy8tSt4V2u9RX31btLugt2PGmIbur/m
 ft24R3dPxZ6Pe6V7B/ZF7+tqdG9s3K+/v7IJbVI2jR5IOnDlm4Bv2pvtmne1cFoqDsJB5cEn36Z8
 e+NQ6KHOw9zDzd+Zf7f1COtIeSvSOr91rC2jbaA9ob3v6IyjnR1eHUe+t/9+7zHjY3XHNY9XnqCd
 KD3x+eSCk+OnZKeenU4/PdSZ3Hn3TPyZa11RXb1nQ8+ePxd07ky3X/fJ897nj13wvHD0Ivdi2yW3
 S609rj1HfnD94UivW2/rZffL7Vc8rnT0Tes70e/Tf/pqwNVz1/jXLl2feb3vxuwbt24m3Ry4Jbr1
 +Hb27Rd3Cu5M3F16j3iv/L7a/eoH+g/qf7T+sWXAbeD4YMBgz8NZD+8OCYee/pT/04fh0kfMR9Uj
 RiONj50fHxsNGr3yZM6T4aeypxPPyn5W/3nrc6vn3/3i+0vPWPzY8Av5i8+/rnmp83Lvq6mvOscj
 xx+8znk98ab8rc7bfe+477rfx70fmSj8QP5Q89H6Y8en0E/3Pud8/vwv94Tz+4A5JREAAAAGYktH
 RAD/AP8A/6C9p5MAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfaCAUPCQXSKybhAAAU5ElE
 QVRo3q1aeXSU5bn/Pe+3zT7ZJyEhgZiwCVQQBRVX3Iq31IoKWtFqweXYelttb3vR3nN7256e6zmt
 tbcqglaqolIJLqgobnVBCggii0BAIHsmyWSWzPot73P/mJkQQK3Wfud8Z2befDPv73me37O+IfyL
 rqdee426n3ySfvLEE7K4xszqhs2bGwf7+hoHDh4ck0kkmoVpViiOY5ialvEIEfeUlPSOra4+kKur
 a5s2fvyB6lAoDgBjAbr717+mxffcI1c8+CCkouCWW245YV/6usAfX70a1y9YUASM7kym/q3nn58U
 7eo6J/Lpp9MS3d3jzXR6rGOayCaTcLJZCNuG1DRoLhcMjwcBjwdqefngyS5Xa180+s5eXV/78OrV
 W47f6+GHHz5BiK8lwLMbNuCqiy8GALyxf//pRzZu/J+BvXsndu/aVRFtb/ekh4aQiseRS6dZSukI
 RSFd10kIAUdKmKYJ6ThSCCE8Pp8o9/shFQU2UTLU0PDyrX/+839Pamzc9+xLL4ndr7/Ov7z/fv6X
 WeC6CRMwcOgQvWqa/Jdnnrm6bePGJ3p27ND7Dh5EIhYDALh1navLy2l0VRVXBIMc9HrJUFUSQsBi
 hpXNIp5Oc9fgID7t6sJAMskECENV4fN4MOqUU1L155zzgx/9/OcrAWDBzJkQfX14+vDhryfA/FAI
 LeEwAOCnCxZcngyHn+vbuxfRgQEIl4sbqqowsb4eU8aMQaikBIamwVBVVhVFSGbmwsZEBNtxYDkO
 egYHcbCnB73RKD4+fBixRILcmobQuHGobGq687dPP30fAHwrEMC6RAJXhkJYEw5/eQHmV1ejpbf3
 GPDzq6tvUFT1wdTQkCdtms6oykoxe+JEnNbcjFKfD46UkFLCLrxKZiIiBjNABDCDiKAoClQhoAgB
 ADjU24sXt2yhPW1t0qMoIlhZCVKUhasOHFhdUCC1hMN8ZXX1V7PAFVVVWNvXl38fCv1UIbrXtCxk
 Lcs5Z/Jkccn06agMBsm0bc5ZFiQzFczMyN/0GVbnY+hABL/LhaxlYc3GjXh39252qarQdB2Secna
 cPgRALiqpgZSyi8nwPxQCESENb29+c9VVbeTEH+yHQe24/B3zjgDF0+bBttxkMrlSHIB+VGwTESQ
 UhKIjuduXoCCRYrRzOtyQRECr2zbhpe3bGFFUYSmqgDz9S3h8BP/tA9cGQqdzsBmR0qYluXMP+ss
 5ZLp03kokyHTtkFETERUAFPUOhcA0kiNH4NhhAAggnQcqKqKgNuNl7ZuxZqNG2XQ4xFE5DBw1tpw
 ePP8UEgoX1WAiT7fOgA1qWzWPn/qVOWKM8+keCoFy3FICAEiOl4xwwALzD9ea0cFOG7RYQYzY8qY
 MYin03Swu1u6dF0BcMHJbvejLf39pviSFKKC084hommmbaPM71fnzphByUwGtpQkhGAwMxe1TMQF
 c2AkbRggLvgCE1HhuTxSIh7xXRZCcM6yOJ3L4fJZs9AQClEqmwUBjVCU/wCALyUAiESBDzcREXKW
 hRlNTRz0etm0bShETADTUYcFMYOYuXDn14/SigEM/21kVAIRCs/nX4mQyeXYYxg899RTwQDbUoKB
 26+oqhr9pQRo6e11fjNtGsB8MpghiDBh9Gg4jnNsGCla/yiXCQBJZkgpgbyg4AI1Pu/i4jPD+iNK
 ZjI4pbER42trkbMsC0TlRDRffJn4DwBbOzs1AlQA0BSF/W53UcHDtBgJSTLDkRKKEHDrOnwuF3kM
 gzyGQX63m9yGQcSc/05B64UQhM/yCUdKAkCnjxsHKaUoKGCR+kXgrx49Gn/t6AAAqIqyiJkbJTNU
 Vc0bPG9qKqqTCwCEEHAbBnRFQTKbRTSVwlAmg3AsBiklSr1eriwpQTAYJCedhpQSLMQJVqCRv0nE
 WdOkplGj4HW5hJSSFUWZ9oUCFMEXYvNYAG4igmPbsBwHVNx0hJMKIWBoGjoHBrC/sxNtAwPo7O9H
 JBZDzrIgiaCpKsq8Xlx81lmYPGkS9FQKim2DiYZBHxPGCuuSGX63GxWBALoHB6EKQf+QQrfMmVMM
 c++QEI7tOPC6XHDpetGsxV2YiKCrKtZv24Zlr7yClg8+wKYdO9Dd2wthGFwWCnFtWRkMISiSTNIL
 b7+NDtPEUGXlMHD+nGqzSFFdVeEyDDAzgQhfaIEVK1ZgyZIlDADBurprEh0dSjqXQ1NNDcq8Xli2
 XTAOE5jhcblwoLsbL27eDF1V4VYUVM+YgeqTT4a/upqmS0nluo6nWlpwuKsLmUwGO/bto7nnnccj
 Sgk63sO5EJ24QE+RzykAwJ9pgeXLlwMAlixZAgB4cNmyO4Wq3pRLp6Wmqjx17Fh26To5jsMgIqK8
 C2qqit1tbSyZYWgaBBF/Y8IEnn/GGTg3GEQ9AKeqihsvuYQdy2K3y8V7Nm1iu6sL8HphAyApT6z5
 j4Zptm0blm2j6IPiM8ETYdlDDwkAWLV+/WmGEL8T6TRkQUt+txskxDHmJoCllFzm97MiBGzHgd/v
 x0V+P8r27EFlRwcjm0U2GkXd+PFoamhAOptFMp3Ghvffh09RWBUC8ngW5alZvJE1TUpms1CEYBAd
 6wPLly/HzTffDGnbdOttt8nf/+EPZWY8/iTa2hDv7GTWNHLpOsr9fuRM83gtIWdZuPCUU6ihqgrM
 jIFEAnu6uqC4XLCUfNVSHo2ifmAAl86ZA79hQFUUfLh3L97evh0Bw4AQYphBxQhUDNeKEIin0xgc
 GoLIP5gTx3PtgT/9CbfedhsDgNfvX6Wk0+N2vvCCTFoWbNumUxobqaGqitKmOVy0MTMJInKkpC2t
 rSTzmRIZ06TuwUFS8tYiANBsm3zhMDWGQnTJpZeSIIIC4Jn33qOPDh2CxzCIilGNC66R/21h6Drt
 7exk07JkoXd46xgnHtkwP/TAA3e4vN5LP123zjnQ2iqEz4eArvM3Tz0VpmVBEWI44ilCsK6qeHPn
 Tqx5/312GwY0VUV9IMCzxo9H1jQhCqCkEExSgvr7MWnmTOwzTRx87TXYANZv347JY8Ycjf/FZMbM
 SsEye9raoAghASgAXjjGAg8vWyYK4Me5y8p+17dnD3a++qpQPB7OWRauOPNMVAQCyFpWseocpg8D
 /El7O5xCk9FcU4N/nzcPVcEgimX2cL0vBCwi+Pr7ccasWRB+P7yahs7+foSjUajK0SLZEQIOMzyG
 gba+PrT390NRFA2AqRC9rxa5n04kcMutt0oA8JSVPZbo6VG3PvYY25ZFOSK+ZPp0nDlhAiUzGXCx
 OMubF46UpGsazxw3Dm19fZQxTe5PJODSNBqZpAtVJxUTljE0BG9tLZeMHYvIxx/D0TQcDodRU1YG
 07YhANiqOpywPti7F0OZDAc8HqhCPLm6p2ePWL58OYSm4Uc/+QkAYOWqVT91LOvMj558EulIBBkA
 UxoaMO/005ExzbyGT+yqkMnlcObEifj2rFlIZjIoLeQJWagsi44pAAhmqI6DrK4j5vPB5/PBcRwo
 RChEmOHY7xDBr+voikTw4YED7HG5SBUCkwKBVwBA3HzzzVA0DQDwyGOPjRaads/edevQ/8knbOk6
 Vfj9fO255wJEI6nAhcw4skRG1rIwrbERt82di2vOOw+6psF0nKLFQMzIGAZMTWNWFFYdB27LAlIp
 QFEgpYShqpDMUKRETtNAQsBFhFe3b0faNAEi1Lrde/9r166XhvuBG6+7DgDg8vvvbdu0KbDv5Zdt
 4fGQoWm4Yc4cVAWDRUfkz6oUi35g2jYbmibPmzIFAbcbtuNwvpEkKFIi6XbTgN/PjqLgSGUlIsEg
 q4OD6OvogKppDAD1VVVsmSakqiKu66gm4k2trXJLaysbmkZ+TcM1J530EOl6bu3MmYp4eNkyAoC1
 b789Pd7dvXDXmjVgRVFMZsybORNTGhoQT6VOGCcc/5kBFENpLJWCaVnDUwZFSmR0HWnDQNzrxYDf
 j4jHg/7GRuzYvx+ZgQFYzFRTVoa6igpiy0JPWRkCioLBeJye37SJhBCSAcyurHx9xoYNDwLAd266
 yVE1r1cBYKcikV8cfvddpPr62PF4aGJtLZ8/dSrFUqk8VQo97Yh6nbngxIoQVEj3xSaGwQzJTE4+
 JzCYMej3czgYpITLhWpFQW9vLz5+801WdR0p08Q5kyfDR4R2jwfCMOCzLDzxwQcYSCSgaJrS6PPF
 Fp900p1E5AAA3XILxE2LFtmr16+fNNTdfW775s1QPR4oRLjstNOgFiZnI0NmMT5rqgqvYcCt6ygk
 Kkhm2I4Dx3EgC4WXxzDgdrvhsyw4+TYTWmkp4tEoNq9YgWx/P1KOgxnNzZg9fjySto3u8nKMMU28
 t2kTNu/fz6quU8jlwnebmn6rtrTsBgDnyivzfQoAWOn0BalIpDQbi4E1DTWlpTy+ro7iqRQUReFi
 BNEUhQ1NgxACg0ND1J5IcF8sRuFYjCOJBNLZLGzHYaXQ0JQHAlxXUYFR5eWoDQZRo+tkejw80NqK
 7U89hcGODqSEQHNNDRacfTbIcRB2uVCl6/h02za8sHUrdMMQGhH+ra7ulRm33fYIXn8duy6/HMqa
 NUcFIKKGZF8fHMuSmsuFjGVRZHAQXl2H5TjQDQOarsN2HHzS0YF9nZ1oC4dxuKcH6VQqX+YSAUIw
 F8zFzLCZoQuB8tJSTKyvx6jTTsORrVvR+sYbSESjsFQVE0aNwo0XXYQSj4eTmQyJUIhzra206p13
 4ABSE0KZXVW1/zuLFi2hK64Y5FtvJVq2bLjgUwHANk3HV1UFoaoQAPVHo/TKrl15rSgKMrkcfdza
 ik2trXSwq4tj8TjIsuApLUXpmDHwBYPwhkLk83oBwyC2bc4lEsh2dVFPNIpwOMzhWIwCbW2wh4Yo
 bVkcDAQwZ9Ik+ub06Rx0u5FIpUitrES2vZ2efuEF9KVS0lBVZUp1dfed5557Fd1+e3e+xnmIsWwZ
 jhHASqdbKseP/2H9rFmeQ++8A93l4nRTE1qnTaP2Dz+kPa++yp+2tSGTTkMXgkL19QhNnsxj6uup
 rqwMelUVCSL2ZzIgZiiOAwiBQCKBA8kkWg8cwM4dOzAwMADD7caMpiY6f8oUTB49GlnbRjSdhs/v
 R086jdVr11JHPM4akdJUX4+rzz//+/T73+8CgD3XXYe/1dUdG74fWbmSFn/ve/zUiy9eGGtvf3Tb
 ypX1Xdu3O7PvuktkLYt2rl7N6UiENSIqGTWKGi+4gJuam8lTUcEeABXhMOWYuSyRYE8mQ7YQBCJm
 Iggi0nQd0jD4SEcHb963jybV1dGUujr2aBoijkM5gGO1tfB3d+Ox9evx6eHDEEQ0rqkJ51x99b1X
 LV36s1Pr68WHbW3yTiLcd1z+UTORCAPAtfPmvcHME1cYxvrtjz9+zifPPYfUwADsTAZ+vx9jZ89G
 40UXobS8HFX9/UgnEuhzuzEYCEBxHKSEQAiAJ5sFA3AKG1jZLLRcDuMqKtA8ezYUIsRUFft8Puim
 iRAzlJ4ePLpuHY50doKEsCfU12tzvvWt7fOWLv0ZALy1apUk+uwxrvjhXXfh0b/8BZcZBogoXVJb
 +5SrpASxjg7Y2SzcJSV06g030NSFC+EOBJCJx6lDUdDj9cIWgtIuF2I+H3WXldH+ujr0lpeDieC2
 bRi2DVVKZIkQkZI6PB7aUlmJD0aPpgG/nwxVRVYIrHv+eRzq6ACEwKT6em3BnDldU7/97YVFkMGz
 z/7cvl0FgO2PP46XczkAwPqlS08d6u2F5nJBNQycvngx13zjG8jEYkBhuubkaycSjsMi38ywIwQS
 bjeShoG42w1/JgPDspB2uTDo8yGrachoGrK6zpXxOEqTSVQy49X33sPO7m7oqora8nJadNZZn0xv
 bl5IM2YcAIAHYjH4gkHc8DkWIADYzYzJRLh+8uTzkuHw245lQQjBM268kUbPnMnZwkCqOJ8BM7iY
 cQvzJ5Ffgy0EDMdBVlWhSAlLUYbHhIZtk8bMjf39GGea6AiH8b/PP4+cZTl+j0edf9FFrVetXHk6
 EcUBoPW++zDuxz/+wrGP+OvLL9NkIgwy+xRNW8FSwjFNZ/TMmTR65kykIxHiwpAVxRFiATwVFMAA
 CWaYqgpfLkdN3d1QmGEJQSQE+YVAmaqixOXCKbEYjXYcisTjtO6jjyhnWVCJ1Opx42TjggXXF8ED
 +IfgAUC9+rLLmJnp/vvuezaXSDQxM2tut9I0Zw7b2Wz+TCtfC9HRIc3RaTkDJInYJmLVtqk2EkFF
 KoWx8Tgcvx+BeBzpTAZqKsWZeBw7OjvR3tnJhyIREUsm4dI0UnUd8PmumTF37uYisP13343xv/nN
 PxYAAJ55+un/40jk0qFwGEJV4aupQaC2Frl4HBAiD7NQ0w9nWaL8mEVR4AIwvq8PZek0dMeBJgRC
 hw7hUDTKR3p60N7fz70DAzyUTlNWCM5JKdR8uZEioq1Syl/e/9JLfwOAX//xj7i7pQX0JcAPC2BK
 2eAuNB4QAnYux5CSdJ8PViZDx5xjCUGaEPAD7LcsMmIxuKNR8kajnDJNHBwawu6ODrT39qJvcJCi
 ySR0TSNXIAC4XKwyw1CUTQrRGgb+Li3r7y2RiASAuxctwj133IF7vsKJkfr4r36lUmXlHWLMmNry
 k06aFmtvp0wkInc/9xyaLryQXH4/jxjiMiWT8Le1wejqosGBAQ7391Pf4CB3JRIYymTgWJbMWZYg
 IeALBNDU3AzN4+lRdP2l2JEj76YikSRU9d1ne3sHR5x+irV9fXLfhg1f+cyalj/yiPfmxYtTzOz9
 z+9+976Db721RNo27GxWBurq2FdZKTSvF4IZZi4HGY+DYjEkEgn0JRKwbBuKENJtGDC8XkX1euEr
 LUVZQ0PUX1u7xV9Ts/rCH/zgzaklJe0nnD1UVaGlcGz7z14nBNdrm5sXmkNDdzBwhplKwc5m87Qn
 gsNMToFPHpeLyyorKVBRgbJQCMHKShg+X5/t9X5sjBr1RmV9/WtXzpu3h4jsf3Ta/7UEeHDFCl23

## hskiste 1.11.0

=== debian/changelog ===
hskiste (1.11.0) unstable; urgency=low
  * more consistent save model
  * better maemo5 gui
  * only set the stop time to start time when needed
  * updated channels file

 -- Frank Fuhlbrück <frafl@justmail.de>  Tue, 01 Mar 2011 00:37:44 +0100

hskiste (1.10.0) unstable; urgency=low

  * AddOn mechanism
  * little improvements and bug fixes

 -- Frank Fuhlbrück <frafl@justmail.de>  Thu, 30 Dec 2010 15:57:04 +0100

hskiste (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Frank Fuhlbrück <frafl@justmail.de>  Mon, 17 May 2010 11:44:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: hskiste
-Section: user/multimedia
+Section: user/multimedia 
 Priority: extra
 Maintainer: Frank Fuhlbrück <frafl@justmail.de>
-Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev 
 Standards-Version: 3.7.3
 Homepage: http://www2.informatik.hu-berlin.de/~fuhlbrue/progs/hskiste.html

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	/usr/bin/qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/hskiste.sgml > hskiste.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/hskiste.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/tmp install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	$(CURDIR)/debian/platform-mods
	dh_install
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
